.group {
  width: 90%;
  margin-left: 5%;
}

.group-header {
    font-size: 50px;
    overflow: hidden;
    /* margin-bottom: 10px; */
     border: 2px solid transparent;
      border-image: linear-gradient(
        to right top,
        orange -10%,
        transparent 30%
      ) 1;
    padding: 20px;
    
}


.group-arrow {
    display: inline-block;
    border: 5px solid cyan;
    margin-right: 20px;
    text-align: center;
    align-items: center;
    vertical-align: middle;
    width: 0px;
    height: 0px;
    font-size: 36px;
  transition: 0.2s;
  opacity: 0;

}



.group-name {
    display: inline-block;
}

.group-contents {
  width: 100%;
  display: none;
  border: 2px solid transparent;
  border-image: linear-gradient(
    to right,
    orange -10%,
    transparent 60%
    ) 1;
    border-top-width: 0;
}

.group-header:hover .group-arrow {
  opacity: 1;
}

.group-header[clicked="1"] {
  border-bottom-width: 0;
}

.group-header[clicked="0"] {
  border-bottom-width: 2px;
}

.group-header[clicked="1"] .group-arrow {
  opacity: 1;
  border: 12px solid rgb(0, 133, 133);
}


.group-element {
  width: 200px;
  height: 200px;
  background-color: #1a1a1a;
  display: inline-block;
  margin: 30px;
  transition: 0.5s;
  border-radius: 10%;
  overflow: hidden;
}

.element-pic {
  width: 100%;
  height: 100%;
  position: relative;
}

.element-pic img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.element-name-wrapper {
  position: absolute;
  top: 0%;
  left: 0%;
  width: 100%;
  height: 100%;
  overflow:hidden;
  display: flex;
}

.element-name {
  align-self: flex-end;
  width: 100%;
  height: fit-content;
  font-size: 30px;
  padding-bottom: 10px;
  text-align: center;
  background: rgba(0, 0, 0, 0.4);
  transition: 0.2s;
  box-shadow: 0px -5px 5px 5px rgba(0, 0, 0, 0.4);
  word-wrap: break-word;
  white-space: pre-wrap;
  word-break: break-word;
}

.group-element:hover .element-name {
  background: rgba(0, 0, 0, 0.8);
  box-shadow: 0px -5px 5px 5px rgba(0, 0, 0, 0.8);
}

.group-element:hover {
  /* width: 300px;
  height: 300px; */
  transform: scale(1.3);
}

.element-link {
  text-decoration: none;
  -webkit-tap-highlight-color: transparent !important;
  color: white;
}

.element-name {
  text-decoration: none;
  transition: 0.5s;
}

.group-element:hover .element-name {
  text-decoration: underline;
}